@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

/* ********************************************** */
/* @import設定（あれば） */
@import url('');



/* ********************************************** */
@media screen{ /* スクリーンメディア用 */
/* 基本設定 */
body	{margin:0;
	line-height : 1.8;
	font-size : 12px;
	color:#000;
}

/* 見出し */
h1	{	}
h2	{border-bottom:1px solid #888;	}
h3	{	}
h4	{	}
h5	{font-size:100%;	}
h6	{font-size:100%;	}
h3,h4,h5,h6	{margin:0 -10px;	}
/* class="text"との兼ね合いで、このような余白になっています */

/* 罫線 */
hr	{ display:none;	}

/* アンカー */
a:link	{color:#888;	}
a:visited	{color:#00f;	}
a:hover	{color:#eee;
	text-decoration:none;	}

/* フォーム */
input, textarea, select, button	{border:#888 solid 1px;
				font-size:12px;
				margin:0.5em;
				padding:0.5em;
				background:#fff;
				color:000;	}

/* リスト */
ol	{margin:0;
	padding:0;	}
ol li	{margin-left:2em;	}

ul	{margin:0;
	padding:0;
	list-style-type: none;	}
ul li	{margin-left:1em;	}

dl	{margin:0;
	padding:0;	}
dt	{margin-left:1em;	}
dd	{margin-left:2em;	}

/* テーブル */
table	{border:1px solid #888;
	background:#888;	}
tr	{border:none;
	background:#fff;
	padding:5px;	}
th	{border:none;
	background:#fff;
	padding:5px;	}
td	{border:none;
	background:#fff;
	padding:5px;	}

/* 画像 */
img	{border:none;	}

/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}

/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}

}



/* ********** スマホ用設定 ********** */
@media only screen and (max-width:1080px){

/* id="HEADER"　サイトタイトル囲み */
div#HEADER	{width:100%;
		border:none;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {padding:0 1rem;	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{display:none;	}

/* id="MENU"　メニュー囲み */
#MENU	{width:100%;
	border:none;	}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{display:none;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{margin:0;
		padding:0;
		background:transport;
		display:table;
		table-layout:fixed;
		text-align:center;
		width:100%;
		list-style-type: none;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{display: table-cell;
		height:30px;
		background:transport;
		vertical-align: middle;	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{background:#eee;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{font-size : 14px;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{	}

/* id="KIZI"　記事囲み */
#KIZI	{overflow:auto;
	background:rgba(255,255,255,.5);
	height:auto;
	width:auto;
	border:1px solid #888;
	border-left:none;
	border-right:none;
	margin:10px 0;
	padding:10px;	}
/* id="KIZI"内のclass="text"間 */
div.text	{margin-left:20px;	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{display:none;	}

/* id="FOOTER"　フッター囲み */
#FOOTER	{width:100%;
	border:none;
	margin:0 0 10px;	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2 {display:none;}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{margin:0;
		padding:0;
		background:transport;
		display:table;
		table-layout:fixed;
		text-align:center;
		width:100%;
		list-style-type: none;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{display: table-cell;
		height:30px;
		background:transport;
		vertical-align: middle;	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{font-size : 14px;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{	}
/* id="FOOTER01"　フッターの１ */
li#FOOTER01	{display:none;	}

}



/* ********** パソコン用設定 ********** */
@media only screen and (min-width:1081px){

/* id="HEADER"　サイトタイトル囲み */
div#HEADER	{width:1000px;
		border:none;
		margin:0 auto;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{display:none;	}

/* id="MENU"　メニュー囲み */
#MENU	{width:1000px;
	border:none;
	margin:0 auto;	}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{display:none;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{margin:0;
		padding:0;
		background:transport;
		display:table;
		table-layout:fixed;
		text-align:center;
		width:100%;
		list-style-type: none;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{display: table-cell;
		height:30px;
		background:transport;
		vertical-align: middle;	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{background:#eee;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{font-size : 14px;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{	}

/* id="KIZI"　記事囲み */
#KIZI	{overflow:auto;
	background:rgba(255,255,255,.5);
	height:600px;
	width:1000px;
	border:1px solid #888;
	margin:10px auto;
	padding:10px;}
/* id="KIZI"内のclass="text"間 */
div.text	{margin-left:20px;	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{display:none;	}

/* id="FOOTER"　フッター囲み */
#FOOTER	{width:1000px;
	border:none;
	margin:0 auto;	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2 {display:none;}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{margin:0;
		padding:0;
		background:transport;
		display:table;
		table-layout:fixed;
		text-align:center;
		width:100%;
		list-style-type: none;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{display: table-cell;
		height:30px;
		background:transport;
		vertical-align: middle;	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{font-size : 14px;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{	}
/* id="FOOTER01"　フッターの１ */
li#FOOTER01	{display:none;	}

}
